## SYNOPSIS

           gettext [OPTION] [[TEXTDOMAIN] MSGID]
           gettext [OPTION] -s [MSGID]...

## DESCRIPTION

           The  gettext program translates a natural language message
           into the user's language, by looking up the translation in
           a message catalog.

           Display  native language translation of a textual message.

           -d, --domain=TEXTDOMAIN
                  retrieve translated messages from TEXTDOMAIN

           -e     enable expansion of some escape sequences

           -E     (ignored for compatibility)

           -h, --help
                  display this help and exit

           -n     suppress trailing newline

           -V, --version
                  display version information and exit

           [TEXTDOMAIN] MSGID
                  retrieve translated message corresponding to  MSGID
                  from TEXTDOMAIN

           If  the  TEXTDOMAIN  parameter is not given, the domain is
           determined from the environment variable  TEXTDOMAIN.   If
           the message catalog is not found in the regular directory,
           another location can be  specified  with  the  environment
           variable  TEXTDOMAINDIR.  When used with the -s option the
           program behaves like the `echo' command.  But it does  not
           simply  copy  its arguments to stdout.  Instead those mes
           sages found in the selected catalog are translated.  Stan
           dard search directory: /usr/share/locale

## AUTHOR

           Written by Ulrich Drepper.

## REPORTING BUGS

           Report bugs to <bug-gnu-gettext@gnu.org>.

## COPYRIGHT

           Copyright  ©  1995-1997,  2000, 2001 Free Software Founda
           tion, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.